<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11844" pointId="16" subPointId="0" userId="480bf7ec-c29f-4ba6-83e6-1aae6c44ae4f" date="2024-06-10 08:57:43" timeDiffer="0">
  <longitude>126.612914</longitude>
  <latitude>45.765699</latitude>
  <direction>349.6</direction>
  <altitude>150.7</altitude>
  <imageName>nor144328_image_p1_k1_1.jpg</imageName>
  <cName>楼盘照</cName>
  <address>中国黑龙江省哈尔滨市道里区上海街112号</address>
  <locationDescribe>在爱建新城附近</locationDescribe>
  <currentTime>1717981062708</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240610/1717981062708.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>